package cn.im.ptlxstore.model;

import cn.base.bean.BaseBean;

public class PtlxccqzBean extends BaseBean implements java.io.Serializable {
	private String zbh;
	private String zms;
	private Integer ccqlb;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setZbh(String zbh){
		this.zbh = zbh;
	}
	public String getZbh(){
		return zbh;
	}
	public void setZms(String zms){
		this.zms = zms;
	}
	public String getZms(){
		return zms;
	}
	public void setCcqlb(Integer ccqlb){
		this.ccqlb = ccqlb;
	}
	public Integer getCcqlb(){
		return ccqlb;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}